I've been using TinyMCE WYSIWYG in CMSMS(Content management systems Made simple), its working in most other browsers like FF,IE7,8,Google Chrome &lifier Safari nevertheless its no longer working in IE9,

After i attempt to update data after which save it, its look great with effectively save message but really it is not whatsoever saved my changes.

i am greatly tired by goggling with this problem but get no success whatsoever.:(

i've come across that this is actually the problem that also exist in JOOMLA 1.5X. in joomla as suppose attempt to write anything in Editor then all save,apply and cancel button not been labored.

Please assist me out of this unusual error.

i thank you for efforts.

Thanks.

Mark Dexter from Joomla! Content management systems Development states:

This can be a best example from the problems we encounter when attemping to support a version like 1.5 for this type of lengthy time period. Around the one hands, you want to stay track of current versions of 3p software. Around the other hands, you want to maintain backward compatibility. Both of these goals become difficult otherwise impossible over this type of very long time period (> three years). Mark

Like a workaround you could utilize JCE, that is utilizing a far more recent version of TinyMCE and it is according to it. http://extensions.joomla.org/extensions/edition/editors/88

Next you could attempt by hand upgrading TinyMCE to three.4.x, which fixes the issue download and extract http://github.com/downloads/tinymce/tinymce/tinymce_3.4.4.zip into /plug ins/editors/tinymce /jscripts/small_mce

Best Of Luck

Just logout out of your Admin Console once after which login again..Before signing in,make certain,you alter the URL inside your browser.. If it is http://yourdomain.com, make it http://world wide web.yourdomain.com after which login.. That will work :) Another permanent treatment for this really is

or use more complex Editors like com_jce

Only use

<meta http-equiv="X-UA-Compatible" content="IE=8" >

Inside your header tag and IE9 should emulate IE8.

In the event that still does not work try to have it to render in IE7 compatibility. This isn't something I'd have a problem with I'd just switch on compatibility up until the next discharge of TinyMCE:

<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" >